
body{margin:0px;padding:0px;}
header{background-color:rgb(214, 214, 214);padding:0px;margin:0px;}
footer{bottom:0;left:0;width:100%;background-color:#949494;padding:0px;margin:0px;}
section.admin_body{background-color:#353535;padding:0px;margin:0px;display: grid; grid-template-columns: 20% 80%; }
section.side_body{background-color:#686868;padding:0px;margin:0px;}
section.home_body{background-color:#fcfcfc;padding:0px;margin:0px;}


section.home_module_1{width:100%; margin: 0px; padding: 0px;}
div.home_div_1_1{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}

div.mod_1_div_class {width:100%; margin:0px; padding:0px;background-color:none;border:none}
div.mod_1_div_class table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.mod_1_div_class table td{padding:46px 70px; background-color:none;border: none}

div.mod_1_div_class table td div{width:100%; margin: 0px; padding: 20px 0px; background-color:none;border:none;display: grid; grid-template-columns: 32% 32% 32%;gap: 20px;align-items: center;justify-content: center;}

div.mod_1_div_class table td div div{width:100%;padding: 50px 0px;border:1px solid #0b96a0;display: flex; flex-direction: column;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}

div.mod_1_div_class table td div a{width:100%;margin:0px;padding: 0px 0px;text-decoration: none;}
div.mod_1_div_class table td div a div i{width:100%;margin:0px;padding: 0px 0px;font-size:300%; color:#00639c}
div.mod_1_div_class table td div a div h2{width:100%;margin:0px;padding: 0px 0px;text-align: center;font-size: 100%;font-weight: normal; color:#272727}


@media screen and (max-width:1100px){

    
section.side_body{background-color:none;padding:0px;margin:0px;}
section.admin_body{padding:0px;margin:0px; grid-template-columns:22% auto;}

section.home_module_1{width:100%; margin: 0px; padding: 0px;}
div.home_div_1_1{width:100%; margin:0px;padding: 0px;}

div.mod_1_div_class {width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table{width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table td{padding:20px 50px;}

div.mod_1_div_class table td div{width:100%; margin: 0px; padding:35px 0px;grid-template-columns:33% 33% 33%;gap:10px;}
div.mod_1_div_class table td div div{width:100%;padding:50px 0px;flex-direction: column;}

div.mod_1_div_class table td div a{width:100%;margin:0px;padding: 0px 0px;}
div.mod_1_div_class table td div a div i{width:100%;margin:0px;padding: 0px 0px;font-size:250%;}
div.mod_1_div_class table td div a div h2{width:100%;margin:0px;padding: 0px 0px;font-size: 95%;}
    
}

@media screen and (max-width:991px){
   
section.side_body{background-color:none;padding:0px;margin:0px;}
section.admin_body{padding:0px;margin:0px; grid-template-columns:30% auto;}

section.home_module_1{width:100%; margin: 0px; padding: 0px;}
div.home_div_1_1{width:100%; margin:0px;padding: 0px;}

div.mod_1_div_class {width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table{width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table td{padding:20px 50px;}

div.mod_1_div_class table td div{width:100%; margin: 0px; padding:35px 0px;grid-template-columns:33% 33% 33%;gap:10px;}
div.mod_1_div_class table td div div{width:100%;padding:50px 0px;flex-direction: column;}

div.mod_1_div_class table td div a{width:100%;margin:0px;padding: 0px 0px;}
div.mod_1_div_class table td div a div i{width:100%;margin:0px;padding: 0px 0px;font-size:250%;}
div.mod_1_div_class table td div a div h2{width:100%;margin:0px;padding: 0px 0px;font-size: 95%;}
    
}

@media screen and (max-width:767px){

    
section.side_body{background-color:none;padding:0px;margin:0px;}
section.admin_body{padding:0px;margin:0px; grid-template-columns:35% auto;}

section.home_module_1{width:100%; margin: 0px; padding: 0px;}
div.home_div_1_1{width:100%; margin:0px;padding: 0px;}

div.mod_1_div_class {width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table{width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table td{padding:20px 50px;}

div.mod_1_div_class table td div{width:100%; margin: 0px; padding:35px 0px;grid-template-columns:50% 50%;gap:10px;}
div.mod_1_div_class table td div div{width:100%;padding:50px 0px;flex-direction: column;}

div.mod_1_div_class table td div a{width:100%;margin:0px;padding: 0px 0px;}
div.mod_1_div_class table td div a div i{width:100%;margin:0px;padding: 0px 0px;font-size:250%;}
div.mod_1_div_class table td div a div h2{width:100%;margin:0px;padding: 0px 0px;font-size: 95%;}
       
}

@media screen and (max-width:600px){

section.side_body{background-color:#aac8d4;padding:0px;margin:0px;}
section.admin_body{padding:0px;margin:0px; grid-template-columns:auto;}

section.home_module_1{width:100%; margin: 0px; padding: 0px;}
div.home_div_1_1{width:100%; margin:0px;padding: 0px;}

div.mod_1_div_class {width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table{width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table td{padding:20px 50px;}

div.mod_1_div_class table td div{width:100%; margin: 0px; padding:25px 0px;grid-template-columns:33% 33% 33%;gap:10px;}
div.mod_1_div_class table td div div{width:100%;padding:50px 0px;flex-direction: column;}

div.mod_1_div_class table td div a{width:100%;margin:0px;padding: 0px 0px;}
div.mod_1_div_class table td div a div i{width:100%;margin:0px;padding: 0px 0px;font-size:250%;}
div.mod_1_div_class table td div a div h2{width:100%;margin:0px;padding: 0px 0px;font-size: 95%;}
       
}

@media screen and (max-width:420px){

section.side_body{background-color:#aac8d4;padding:0px;margin:0px;}
section.admin_body{padding:0px;margin:0px; grid-template-columns:auto;}

section.home_module_1{width:100%; margin: 0px; padding: 0px;}
div.home_div_1_1{width:100%; margin:0px;padding: 0px;}

div.mod_1_div_class {width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table{width:100%; margin:0px; padding:0px;}
div.mod_1_div_class table td{padding:20px 40px;}

div.mod_1_div_class table td div{width:100%; margin: 0px; padding:25px 0px;grid-template-columns: 50% 50%;gap:10px;}
div.mod_1_div_class table td div div{width:100%;padding:35px 0px;flex-direction: column;}

div.mod_1_div_class table td div a{width:100%;margin:0px;padding: 0px 0px;}
div.mod_1_div_class table td div a div i{width:100%;margin:0px;padding: 0px 0px;font-size:230%;}
div.mod_1_div_class table td div a div h2{width:100%;margin:0px;padding: 0px 0px;font-size: 90%;}
   
}
